program Project2;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Unit2 in 'Unit2.pas' {checkuserform},
  ustudent in 'ustudent.pas' {studentform},
  uspeciality in 'uspeciality.pas' {SpecialityForm},
  query2 in '..\สตั้7\query2.pas' {queryform2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(Tcheckuserform, checkuserform);
  Application.CreateForm(Tstudentform, studentform);
  Application.CreateForm(TSpecialityForm, SpecialityForm);
  Application.CreateForm(Tqueryform2, queryform2);
  Application.Run;
end.
